* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;   
}  

body {
   font-family: 'Ubuntu', sans-serif;
   height: 100%;
   width: 100%; 
    
}
 


.background_image {
   height: 100%; 
   width: 100%;
   background-image: url(./images/Фон\ 1\ \(1\).png);
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   position: absolute;
   z-index: -1; 

}


.hero_header {
   box-shadow: 0px 4px 4px 0px #00000040;
   background: #00000066;
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 0 80px;

}

.hero_logo {

   cursor: pointer;
   font-size: 22px;
   font-weight: 700;
   color: #FFFFFF;
   text-transform: uppercase;
   padding-top: 18px;
   padding-bottom: 18px;
   transition: transform 0.5s ease, opasity 0.5s ease;
   
}

.hero_logo:hover {
   color: #01813F;
   transform: translateX(50px);
   opacity: 0.5;
   

}

.hero_icon {
   padding-top: 14px;
   padding-right: 20px;
   color: white;


}
 
.hero_icon:hover {
   color: #01813F;
} 

.hero_logo-text {
   
   font-size: 14px;
   font-weight: 400;
   line-height: 14px;
   color: #FFFFFF;
   

}

.hero_logo-textHover:hover {
   color: #01813F;

}

.container {
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hero_logo-icon {
   display: flex;
   align-items: center;
}

.form {
 
   width: 444px;
   height: 654px;
   background-color: #FFFFFF;
   box-shadow: 0px 4px 18px 0px #00000085;
   margin-top: 112px;
   margin-bottom: 72px;
   

}

.form_party {
   padding-left: 60px;
   padding-right: 60px;
}

.form_party-conteiner {
   display: flex;
   align-items:flex-end;
   gap: 4px;margin-bottom: 40px; 
   padding-top: 32px;
  
   
}

.form_square {
   width: 18px;
   height: 18px;
   background-color: #3CB878;
   position: relative;
   left: -60px;
   top: 20px;
  
}

.form_party-text {
   
   font-size: 20px;
   font-weight: 400;
   line-height: 20px;
   color: #434343;
   padding-bottom: 14px;
   

}

.form_party-link {
   display: inline-block;
   font-size: 14px;
   font-weight: 400;
   line-height: 14px;
   color: #01813F;
   text-decoration: none;
   padding-left: 120px;
   padding-bottom: 14px;
   
   
}

.button_sign {
   width: 157px;
   height: 46px;
   top: 1px;
   left: 1px;
   background-color: #022263;
   border-radius: 5px;
   border: none;
   
}

.button_sign-text {
   font-size: 16px;
   font-weight: 400;
   line-height: 16px;
   color: #FFFFFF;
   padding-left: 30px; 
   
  
}

.button_log {
   width: 157px;
   height: 46px;
   top: 1px;
   left: 2px;
   background-color: #AB1F09;
   border-radius: 5px;
   border: none;
}

.form_line-container {
   display: flex;
   align-items: center;
   text-align: center;
   margin: 7px 0; 
}

.form_line-container::before,
.form_line-container::after {
   content: '';
   flex: 1;
   border: 1px solid #F2F2F2;
   margin: 0 5px;
}


.form_line_containerText {
   font-size: 14px;
   font-weight: 400;
   line-height: 14px;
   color: #848484;
   text-align: center;
}

/* .form_add {
   width: 322px;
   margin: 8px avto 0;
} */




.form_add-label {
   display: flex;
   justify-content: center;
   
   
   background: #FFFFFF;
   
   margin: 15px auto 0;
}

.form_add-text {
   font-size: 14px;
   font-weight: 400;
   line-height: 14px;
   color: #BEBEBE;
   box-shadow: 0px 3px 8px 0px #00000036;
   border: none;
   border-radius: 2px;
   align-items: center;

   padding-top: 17px;
   padding-bottom: 17px;
   width: 100%;
    margin: 0 60px;
   padding-left: 20px;

}


.custom-checkbox input[type="checkbox"] {
   display: none;
}

.custom-checkbox {
   display: flex;
   align-items: center;
   cursor: pointer;
   
   
   
}

.custom-checkbox__box {
   width: 20px;
   height: 20px;
   border: 1px solid #F2F2F2;
   background-color: #00000000;

   
   display: inline-block;
   position: relative;
   top: -3px;
   left: 60px;
   box-sizing: border-box;
  

   
}

.custom-checkbox__box::after {
   content: "";
   position: absolute;
   left: 50%;
   top: 50%;
   width: 14px;
   height: 14px;
   
   background-image: url(./images/Ceck.svg);
   background-repeat: no-repeat; 
   background-color: #00000000;

   border: 2px solid  #F2F2F2;
   transform: translate(-50%, -50%)  scale(0);
   transition: transform 0.2s ease; 
   box-sizing: border-box;
}

.custom-checkbox input[type="checkbox"]:checked + .custom-checkbox__box::after {
   transform: translate(-50%, -50%) scale(1);
}


.checkbox-addText {
   display: flex;
   position: relative;
   left: 65px;
   font-size: 14px;
   font-weight: 400;
   line-height: 14px;
   color: #434343;
   padding-top: 12px;
   padding-bottom: 20px;
   
}

.checkbox-addLink {
   display: block;
   font-size: 14px;
   font-weight: 400;
   line-height: 14px;
   color: #3CB878;
   text-decoration: none;

}

.form_add-submit {
   width: 324px;
   height: 46px;
   top: 500px;
   left: 60px;
   gap: 0px;
   border-radius: 4px 0px 0px 0px;
   background-color:#3CB878CC;
   border: none;
   border-radius: 3px;
   margin-left: 60px;
   margin-bottom: 30px;

}

.form_add-submit:hover {
   background-color: #01813F;

}

.form_add-submitText {
   font-size: 16px;
   font-weight: 400;
   line-height: 16px;
   color: #FFFFFF;


}











